@import "mixins";

.header {
  position: relative;

  &__img {
    width: 100%;
    margin-top: 60px;
    @include respond(tablet){
      margin-top: 43px;
    }
    @include respond(laptop){
      margin-top: 51px;
    }
  }
}